@charset "UTF-8";
/* 
	
CSS common.css */






/*//////////////////


Setting


//////////////////*/

/* 
ベース：base { color: #191919; } 
黒：black { color: #191919; }
白：white { color: #fff; }
ライトグレー：light { color: #f7f7f7; }
グレー：grey { color: #aaa; }
赤：red { color: #ff0000; }
黄色：yellow { color: #ffff00; }

キーカラー：main { color: #019a62; }
キーカラー：sub { color: #00aa71; }

border：#ccc
bg：#f7f7f7
bg2：#eee
*/









/*//////////////////


font import


//////////////////*/

@import url('https://fonts.googleapis.com/css2?family=Vollkorn&display=swap');










/*//////////////////


Body


//////////////////*/

body { /* min-width: 1080px; */ font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif; font-size: 100%; color: #191919; line-height: 2; /* letter-spacing: -0.01em; */ }
@media screen and (max-width: 767px) { 
	body { min-width: 0; font-size: 15px; }
}










/*//////////////////


基本構成


//////////////////*/

.noscrpt p { padding: 5px; background: #019a62; font-weight: bold; text-align: center; }


/* secwrap：セクションを丸ごと囲う（背景画像セクションなど） */
.secwrap { padding: 100px 0; }
.secwrap.min { padding: 80px 0; }
.secwrap.end { margin-bottom: 80px; }
.secwrap.none { padding-bottom: 0; }
.secwrap>.section:last-child { margin-bottom: 0; }
@media screen and (max-width: 767px){
	.secwrap,
	.secwrap.min { padding: 60px 0; }
	.secwrap.end { margin-bottom: 60px; }
	.secwrap.none { padding-bottom: 0; }
}


/* section */
.section { margin-bottom: 160px; }
.section.end { margin-bottom: 100px; } /* 最後のセクション */
.section:last-child { margin-bottom: 0; }
@media screen and (max-width: 767px){
	.section { margin-bottom: 80px; }
	.section.end { margin-bottom: 60px; } /* 最後のセクション */
}


/* insec */
.insec {  }
.wp .insec{ margin-bottom: 70px; }
.insec:last-child {  }
@media screen and (max-width: 767px) {
	.wp .insec{ margin-bottom: 40px; }
	.insec {  }
}


/* incnt */
.incnt { max-width: 1040px; width: 88%; margin: 0 auto; /* position: relative;  */}
.incnt.min { max-width: 880px; }
.incnt.wide { max-width: 1180px; }
.incnt.max { max-width: 1380px; }
.incnt.fix { max-width: none; width: calc(100% - 120px); margin: 0 60px; }
.incnt.full { max-width: none; width: 100%; }
@media screen and (max-width: 1280px){
	.incnt.fix { width: calc(100% - 80px); margin: 0 40px; }
}
@media screen and (max-width: 1040px){
	.incnt, .incnt.full, .incnt.max, .incnt.wide, .incnt.min { width: 88%; }
	.incnt.none { width: 100%; }
}
@media screen and (max-width: 767px){
	.incnt, .incnt.full, .incnt.max, .incnt.wide, .incnt.min { width: 88%; }
	.incnt.fix { width: calc(100% - 40px); margin: 0 20px; }
}


/* block */
.block { margin-bottom: 80px; }
.block:last-child { margin-bottom: 0px; }
@media screen and (max-width: 767px) {
	.block { margin-bottom: 60px; }
	.block:last-child { margin-bottom: 0px; }
}


/* inblock */
.inblock {  }
@media screen and (max-width: 767px) {
	.inblock { }
}


/* box */
.box { }
@media screen and (max-width: 767px) {
	.box { }
}


/* inbox */
.inbox {  }
@media screen and (max-width: 767px) {
	.inbox { }
}


/* 装飾ボックス */
.bgbox { background: #f7f7f7; padding: 40px; }
.bgbox.white { background: #fff; }
.bgbox.lightblue { background: #f2f6f9;}
.bgbox.wide { padding: 60px; }
@media screen and (max-width: 639px) { 
	.bgbox, .bgbox.wide { padding: 8%; }
}

.borderbox { border: 1px solid #00aa71; padding: 40px; box-sizing: border-box;}
@media screen and (max-width: 639px) { 
	.borderbox { padding: 8%; }
}

/* basebox */
.basebox { padding: 100px 80px; background: #fff; box-sizing: border-box; margin-bottom: 20px; }
.basebox:last-child { margin-bottom: 0; }
@media screen and (max-width: 1180px) { 
	.basebox { padding: 80px 60px; }
}
@media screen and (max-width: 767px) { 
	.basebox { padding: 8% 6%; }
}


/* 横並び */
.imgboxstyle1 { display: flex; flex-direction: row; width: 100%; }
.imgboxstyle1 .item { flex : 1 1 auto; width: 0%; }
.imgboxstyle1 .item img { object-fit: cover; font-family: 'object-fit: cover;'; /*IE対策*/ display: block; width: 100%; height: 100%; }
@media screen and (max-width: 639px) {
	.imgboxstyle1 { display: block; }
	.imgboxstyle1 .item { width: 100%; }
	.imgboxstyle1 .item img { width: 100%; }
}


/* floatボックス */
.left .imgbox, .right .imgbox { width: 45%; min-width: 330px; }
.left .txtbox, .right .txtbox { width: 50%; max-width: calc(100% - 360px); }
.right .imgbox, .left .txtbox { float: right; }
.right .txtbox, .left .imgbox { float: left; }
@media screen and (max-width: 767px) { 
	.left .imgbox,
	.left .txtbox,
	.right .imgbox,
	.right .txtbox { float: none; width: 100%; margin: 0!important; min-width: 0; max-width: none; }
}


/* スマホ横スクロール（js連動）　data-spwidth属性にスマホ時の表示サイズを記載 */
.scrollmsg { display: none; color: #019a62; margin-bottom: 10px; }
@media screen and (max-width: 767px) {
	.scrollmsg { display: block; }
	.scrollwrap { overflow: auto; -webkit-overflow-scrolling: touch; /*滑らかに*/  border: 8px solid #f1f1f1; box-sizing: border-box; }
	.scroll { overflow: auto; text-align: center; -webkit-overflow-scrolling: touch; /*滑らかに*/ }
}


/* 回り込み不可取り消し */
.dcf:after { display: none;  }



/* basecnt */
/*
.basecnt { display: flex; justify-content: space-between; align-items: flex-start; }
.basecnt .inside { width: 25%; margin-top: -2px; }
.basecnt .inmain { width: 71%; }
@media screen and (max-width: 1040px) { 
	.basecnt { display: block; }
	.basecnt .inside { width: 100%; margin-top: 0px; }
	.basecnt .inmain { width: 100%; }
}
*/


/* 回り込みテキスト */
/*
.left.round .imgbox  { margin-right: 30px; }
.right.round .imgbox  { margin-left: 30px; }
.left.round .txtbox,
.right.round .txtbox { float: none; width: 100%; max-width: none; }
@media screen and (max-width: 767px) { 
}
*/

















/*//////////////////


基本テキスト装飾


//////////////////*/

/* 装飾 */
.mincho { font-family: yu-mincho-pr6n,"游明朝体",YuMincho,"Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif; } /* 明朝体 */
.yugofont{ font-family: "游ゴシック", YuGothic, "Yu Gothic", "YuGothic", 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;; }
.gothic { font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;  } /* 明朝体 */
.vollkorn { font-family: 'Vollkorn'; }
.tategaki { -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; display: inline-block; text-align: left; } /* 縦書きテキスト */
.roboto { font-family: Roboto, 'Roboto', sans-serif; letter-spacing: 0.05em; } 


/* テキスト寄せ */
.tl { text-align: left!important; }
.tc { text-align: center!important; }
.tr { text-align: right!important; }


/* 文字装飾 */
strong,
strong span { font-weight: bold!important; }
del { text-decoration: line-through!important; }

.inb { display: inline-block; } /* inline-block */
.palt { font-feature-settings : "palt"; /* letter-spacing: 0.05em; */ } /* 自動カーニング */
.bold,
.bold span,
.bold li { font-weight: bold!important; } /* 太字 */
.normal,
.normal span { font-weight: normal!important; }
.underline { text-decoration: underline!important; } /* 下線 */
.linethrough { text-decoration: line-through!important; } /* 取り消し線 */
.txtsmall { font-size: 13px; } /* 小さい文字 */


/* blockquote */
blockquote, q { margin: 0; padding: 0; border: 0; font-style:normal; font-weight: normal; vertical-align: baseline; background:transparent; quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
blockquote{ border-left: 2px solid #191919; padding-left: 20px; padding-right: 20px; }


/* 大きい文字 */
.txtbig1 { font-size: 20px; font-weight: bold; line-height: 1.7; }
/* .txtbig2 { font-size: 20px; font-weight: bold; line-height: 1.7; } */
@media screen and (max-width: 767px) { 
	.txtbig1 { font-size: 18px; }
/* 	.txtbig2 { font-size: 15px; line-height: 2; } */
}


/* キーカラー */
.txtmain { color: #019a62; }
.bgmain { background: #019a62; }
.markermain { background: linear-gradient(transparent 60%, #019a62 0%); }
.bordermain { border: 1px solid #019a62; }

/* サブカラー */
.txtsub { color: #00aa71; }
.bgsub { background: #00aa71; }
.markersub { background: linear-gradient(transparent 60%, #00aa71 0%); }
.bordersub { border: 1px solid #00aa71; }

/* 黒 */
.txtblack { color: #191919; }
.bgblack { background: #191919; }
.markerblack { background: linear-gradient(transparent 60%, #191919 0%); }
.borderblack { border: 1px solid #191919; }

/* 白 */
.txtwhite { color: #fff; }
.bgwhite { background: #fff; }
.markerwhite { background: linear-gradient(transparent 60%, #fff 0%); }
.borderwhite { border: 1px solid #fff; }

/* 薄い色 */
.txtlight { color: #f7f7f7; }
.bglight { background: #f7f7f7; }
.markerlight { background: linear-gradient(transparent 60%, #f7f7f7 0%); }
.borderlight { border: 1px solid #f7f7f7; }

/* グレー */
.txtgrey { color: #aaa; }
.bggrey { background: #aaa; }
.markergrey { background: linear-gradient(transparent 60%, #aaa 0%); }
.bordergrey { border: 1px solid #aaa; }

/* 赤 */
.txtred { color: #ff0000; }
.bgred { background: #ff0000; }
.markerred { background: linear-gradient(transparent 60%, #ff0000 0%); }
.borderred { border: 1px solid #ff0000; }

/* 黄色 */
.txtyellow { color: #ffff00; }
.bgyellow { background: #ffff00; }
.markeryellow { background: linear-gradient(transparent 60%, #ffff00 0%); }
.borderyellow { border: 1px solid #ffff00; }


/* キーカラー */
.txtblue { color: #0000cd; }
.bgblue { background: #0000cd; }
.markerblue { background: linear-gradient(transparent 60%, #0000cd 0%); }
.borderblue { border: 1px solid #0000cd; }


/* iframe（動画） */
.iframe { clear: both; text-align: center; position: relative; width: 100%; padding-top: 56.25%; }
.iframe iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }


/* reset */
li, ol, ul, dl, dt, dd { list-style-type : none; padding: 0; margin: 0; list-style: none; }


/* indext */
p.indent,
ul.indent li, 
ol.indent li { padding-left: 1em!important; text-indent: -1em; /* font-feature-settings : "palt"; */ }


/* caution */
p.caution,
ul.caution li { padding-left: 1em!important; text-indent: -1em; /* font-feature-settings : "palt"; */ }
p.caution:before,
ul.caution li:before { content:"※"!important; }


/* margin */
ul.margin5 li, ol.margin5 li { margin-bottom: 5px; }
ul.margin10 li, ol.margin10 li { margin-bottom: 10px; }


/* editor兼用テキスト */
/*
.txtstyle1 { font-size: 32px; margin-bottom: 30px; line-height: 1.8; font-weight: bold; }
.txtstyle1 span { font-weight: bold; }
.txtstyle2 { font-size: 20px; margin-bottom: 30px; line-height: 1.8; font-weight: bold; }
.txtstyle2 span { font-weight: bold; }
*/
@media screen and (max-width: 767px) { 
/*
	.txtstyle1 { font-size: 20px; margin-bottom: 20px; }
	.txtstyle1 br { display: none; }
	.txtstyle1 br.important { display: block; }
	.txtstyle2 { font-size: 18px; margin-bottom: 20px; }
	.txtstyle2 br { display: none; }
	.txtstyle2 br.important { display: block; }
*/
}














/*//////////////////


タイトル・コピー・訴求テキスト


//////////////////*/

/* sectitle */
.sectitle { text-align: center; font-family: yu-mincho-pr6n,"游明朝体",YuMincho,"Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif; font-size: 2.25em; line-height: 1.6; padding-bottom: 25px; margin-bottom: 30px; position: relative }
.sectitle:before{ content:""; background: #66cc99; width: 120px; height: 2px; display: inline-block; position: absolute; bottom: 0; left: 0; right: 0; margin-left: auto; margin-right: auto; }
.sectitle:after{ content: ""; background: #00aa71; width: 60px; height: 2px; display: inline-block; position: absolute; bottom: 0; left: -60px; right: 0; margin-left: auto; margin-right: auto; }
@media screen and (max-width: 1040px) { 
	.sectitle { font-size: 2em; padding-bottom: 20px; margin-bottom: 25px; }
	.sectitle:before{ width: 60px; height: 1px; }
	.sectitle:after{ width: 30px; height: 1px; left: -30px; }
}
@media screen and (max-width: 767px) { 
	.sectitle{ font-size: 1.47em; }
}


/* cnttitle */
.cnttitle { text-align: left; margin-bottom: 40px; line-height: 1.7; font-size: 32px; font-family: yu-mincho-pr6n,"游明朝体",YuMincho,"Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif; }
@media screen and (max-width: 767px) { 
	.cnttitle { margin-bottom: 30px; font-size: 20px; }
}


/* insectitle */
.insectitle { text-align: left; margin-bottom: 40px; line-height: 1.7; color: #00aa71; font-size: 24px; font-family: yu-mincho-pr6n,"游明朝体",YuMincho,"Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif; }
@media screen and (max-width: 767px) { 
	.insectitle { margin-bottom: 25px; font-size: 20px; }
}


/* blocktitle */
.blocktitle { text-align: left; line-height: 1.7; font-size: 20px; position: relative; font-weight: bold; }
.blocktitle span.ez-toc-section { font-weight: bold; }
@media screen and (max-width: 767px) { 
	.blocktitle { padding-bottom: 20px; font-size: 18px; }
}


/* subtitle */
.subtitle {  }
@media screen and (max-width: 767px) { 
	.subtitle { }
}


/* copytxt */
.copytxt { font-size: 2em; text-align: center; line-height: 1.6; margin-bottom: 20px; }
@media screen and (max-width: 1040px) { 
	.copytxt { font-size: 1.47em; text-align: left; line-height: 1.8; }
}
@media screen and (max-width: 767px) { 
	.copytxt { font-size: 1.3em; }
}













/*//////////////////


リンク・ボタン


//////////////////*/

/* init */
a { color: #191919; transition: 0.3s; }
a:hover { color: #666; }
a.btn, button { transition: 0.6s; backface-visibility: hidden; color: inherit; }
a.btn:hover, a.btn:active, a.btn::link, a.btn::visited,
button:hover, button:active, button::link, button::visited { text-decoration: underline; }
a.opacity { transition: 0.6s; }
a.opacity:hover, a.opacity:active { opacity: 0.7; }
@media screen and (max-width: 640px) {
	a.btn, a.opacity { transition: none; }
	a.opacity:hover, a.opacity:active { opacity: 1; }
}

/* ボタン装飾 */
/*
a.btn, button { display: inline-block; font-size: 100%; padding:20px 20px; min-width: 220px; line-height: 1.6; text-align: center; text-decoration: none!important; position: relative; }
a.btn:before { content:""; width: 7px; height: 7px; border-top:1px solid #fff; border-right:1px solid #fff; -webkit-transform: rotate(45deg); transform: rotate(45deg); display: inline-block; margin-right: 10px; vertical-align: 2px; }
a.btn:hover:before { border-color: #d60a0f; }
a.btn.mwnone { min-width: 0; }
@media screen and (max-width: 767px) {
	a.btn, button { padding: 20px 10%; min-width: 0; max-width: 88%; }
	button { min-width: 180px; }
}
@media screen and (max-width: 400px) {
	a.btn, button { padding: 20px 5%; width: 90%; }
}
*/

/* ボタン個別設定 */
/*
a.btn.borderwhite { background: none; border: 1px solid #fff; color: #fff; }
a.btn.borderwhite:hover { background: #fff; color: #019a62; }

a.btn.bordermain { background: none; border: 1px solid #019a62; color: #019a62; }
a.btn.bordermain:hover { background: #019a62; color: #fff; }
button.bordermain { background: none; border: 1px solid #019a62; color: #019a62; }
button.bordermain:hover { background: #019a62; color: #fff; }

a.btn.bgmain { background: #019a62; color: #fff; border: 1px solid #019a62; }
a.btn.bgmain:hover { background: #fff; color: #019a62; }
button.bgmain { background: #019a62; color: #fff; border: 1px solid #019a62; }
button.bgmain:hover { background: #fff; color: #019a62; }
button.bglightgrey { background: #eee; color: #191919; border: 1px solid #eee; }
button.bglightgrey:hover { background: #ccc; border: 1px solid #aaa; }
*/


/* リンクボタン */
a.linkbtn {  font-size: 0.81em; color: #00aa71; position: relative; line-height: 1; padding: 17px 63px; text-decoration: none; display: inline-block; transition: .3s; border: 1px solid #00aa71; }
a.linkbtn:hover { opacity: 1; background: #00aa71; color: #fff; }
@media screen and (max-width: 767px) {
	a.linkbtn { font-size: 1em; }
}

a.linkbtn1{ font-size: 0.81em; color: #00aa71; position: relative; line-height: 1; padding: 17px 63px; text-decoration: none; display: inline-block; background-image: linear-gradient(to right, rgba(0,0,0,0) 50%, rgba(0,170,113,1) 50%); background-position: 0 0; background-size: 200% auto; transition: .3s; }
a.linkbtn1:before{ content:""; background: #00aa71; width: calc(100% - 10px); height: 1px; display: inline-block; position: absolute; top: 0; right: 0; transition: 0.5s; }
a.linkbtn1:after{ content: ""; background: #00aa71; height: calc(100% - 10px); width: 1px; display: inline-block; position: absolute; top: 0; right: 0; transition: 0.5s; }
a.linkbtn1 span:before{ content:""; background: #00aa71; width: calc(100% - 10px); height: 1px; display: inline-block; position: absolute; bottom: 0; left: 0; transition: 0.5s; }
a.linkbtn1 span:after{ content: ""; background: #00aa71; height: calc(100% - 10px); width: 1px; display: inline-block; position: absolute; bottom: 0; left: 0; transition: 0.5s; }
a.linkbtn1 svg{ width: 8px; height: 14px; vertical-align: text-top; margin-right: 5px; }
a.linkbtn1 svg .st0{ stroke:#00aa71!important; transition: .3s; }
a.linkbtn1:hover { opacity: 1; background: #00aa71; color: #fff; }
a.linkbtn1:hover svg .st0{ stroke:#fff!important; }



a.linkbtn1._white{ color: #fff; background-image: linear-gradient(to right, rgba(0,0,0,0) 50%, rgba(255,255,255,1) 50%);  }
a.linkbtn1._white:before{ background: #fff; }
a.linkbtn1._white:after{ background: #fff; }
a.linkbtn1._white span:before{ background: #fff;}
a.linkbtn1._white span:after{ background: #fff; }
a.linkbtn1._white svg .st0{ stroke:#fff!important; }
a.linkbtn1._white:hover {background: #fff; color: #00aa71; }
a.linkbtn1._white:hover svg .st0{ stroke:#00aa71!important; }
@media screen and (max-width: 767px) {
	a.linkbtn1 svg{ vertical-align: -3px; }
}


/* ボタンボックス */
.btnbox { text-align: center; }
.btnbox a, .btnbox button { text-align: center; margin: 0 5px 10px; }
@media screen and (max-width: 767px) {
	
}


/* テキストリンク */
a { color: #191919; transition: 0.3s; }
a.link:visited{ color: inherit; }
a.link:hover{ color: #666; }


/* テキストリンク */
a.tel { text-decoration: none; }


.submit{ font-size: 16px; color: #fff; padding: 33px 33px; background: #00aa71; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: 0.5s; border: 1px solid #00aa71; }
.submit.grey{ background: #ccc; border: 1px solid #ccc; }
.submit:hover{ opacity: 1; background: #fff; color: #00aa71; }
.submit.grey:hover{ background: #fff; color: #ccc; }
@media screen and (max-width: 767px) {
	.submit{ padding: 20px 6%; }
	
}




/*//////////////////


テーブル


//////////////////*/

/* reset */
table { border-collapse: collapse; border-spacing:0; text-align: left; font-style:normal; font-weight:normal; width:100%; }
table th, table td { text-align: left; vertical-align: middle; list-style: none; word-break: break-all; }
table th { font-weight: bold }
table.normal, table.typeA, table.typeB { width: 100%; margin: 10px 0; margin-bottom: 5px; }



/* common */
table.normal th, table.normal td,
table.typeA th, table.typeA td,
table.typeB th, table.typeB td { padding: 20px 2%; line-height: 1.5; border: 1px solid #ccc; }


/* typeA */
table.typeA thead th { background: #eee; text-align: center; } 
table.typeA tbody th { background: #f7f7f7; } 


/* typeB */
/*
table.typeB thead th, table.typeB thead td { text-align: center; font-weight: bold; background: #eee; }
table.typeB th { background: #f7f7f7; }
*/














/*//////////////////


svgアイコン


//////////////////*/

/* 線 */
svg.lineblack { stroke: #191919; fill-opacity: 0; }
svg.linewhite { stroke: #fff; fill-opacity: 0; }
svg.linemain { fill: #019a62; stroke-opacity: 0; }
svg.linesub { fill: #00aa71; stroke-opacity: 0; }

/* 塗り */
svg.black { fill: #191919; stroke-opacity: 0; }
svg.white { fill: #fff; stroke-opacity: 0; }
svg.main { fill: #019a62; stroke-opacity: 0; }
svg.sub { fill: #00aa71; stroke-opacity: 0; }















/*//////////////////


paddding・margin・border


//////////////////*/

/* border */
.bt0{ border-top:0!important; }
.bb0{ border-bottom:0!important; }
.br0{ border-right:0!important; }
.bl0{ border-left:0!important; }
.b0{ border:0!important; }

/* paddding・margin */
.pt0 { padding-top: 0px !important; }
.pb0 { padding-bottom: 0px !important; }
.pl0 { padding-left: 0px !important; }
.pr0 { padding-right: 0px !important; }
.mt0 { margin-top: 0px !important; }
.mb0 { margin-bottom: 0px !important; }
.ml0 { margin-left: 0px !important; }
.mr0 { margin-right: 0px !important; }
.pt10 { padding-top: 10px !important; }
.pb10 { padding-bottom: 10px !important; }
.pl10 { padding-left: 10px !important; }
.pr10 { padding-right: 10px !important; }
.mt10 { margin-top: 10px !important; }
.mb10 { margin-bottom: 10px !important; }
.ml10 { margin-left: 10px !important; }
.mr10 { margin-right: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pb15 { padding-bottom: 15px !important; }
.pl15 { padding-left: 15px !important; }
.pr15 { padding-right: 15px !important; }
.mt15 { margin-top: 15px !important; }
.mb15 { margin-bottom: 15px !important; }
.ml15 { margin-left: 15px !important; }
.mr15 { margin-right: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pb20 { padding-bottom: 20px !important; }
.pl20 { padding-left: 20px !important; }
.pr20 { padding-right: 20px !important; }
.mt20 { margin-top: 20px !important; }
.mb20 { margin-bottom: 20px !important; }
.ml20 { margin-left: 20px !important; }
.mr20 { margin-right: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pb30 { padding-bottom: 30px !important; }
.pl30 { padding-left: 30px !important; }
.pr30 { padding-right: 30px !important; }
.mt30 { margin-top: 30px !important; }
.mb30 { margin-bottom: 30px !important; }
.ml30 { margin-left: 30px !important; }
.mr30 { margin-right: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pb40 { padding-bottom: 40px !important; }
.pl40 { padding-left: 40px !important; }
.pr40 { padding-right: 40px !important; }
.mt40 { margin-top: 40px !important; }
.mb40 { margin-bottom: 40px !important; }
.ml40 { margin-left: 40px !important; }
.mr40 { margin-right: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pb50 { padding-bottom: 50px !important; }
.pl50 { padding-left: 50px !important; }
.pr50 { padding-right: 50px !important; }
.mt50 { margin-top: 50px !important; }
.mb50 { margin-bottom: 50px !important; }
.ml50 { margin-left: 50px !important; }
.mr50 { margin-right: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pb60 { padding-bottom: 60px !important; }
.pl60 { padding-left: 60px !important; }
.pr60 { padding-right: 60px !important; }
.mt60 { margin-top: 60px !important; }
.mb60 { margin-bottom: 60px !important; }
.ml60 { margin-left: 60px !important; }
.mr60 { margin-right: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pb70 { padding-bottom: 70px !important; }
.pl70 { padding-left: 70px !important; }
.pr70 { padding-right: 70px !important; }
.mt70 { margin-top: 70px !important; }
.mb70 { margin-bottom: 70px !important; }
.ml70 { margin-left: 70px !important; }
.mr70 { margin-right: 70px !important; }
.pt80 { padding-top: 80px !important; }
.pb80 { padding-bottom: 80px !important; }
.pl80 { padding-left: 80px !important; }
.pr80 { padding-right: 80px !important; }
.mt80 { margin-top: 80px !important; }
.mb80 { margin-bottom: 80px !important; }
.ml80 { margin-left: 80px !important; }
.mr80 { margin-right: 80px !important; }
.pt90 { padding-top: 90px !important; }
.pb90 { padding-bottom: 90px !important; }
.pl90 { padding-left: 90px !important; }
.pr90 { padding-right: 90px !important; }
.mt90 { margin-top: 90px !important; }
.mb90 { margin-bottom: 90px !important; }
.ml90 { margin-left: 90px !important; }
.mr90 { margin-right: 90px !important; }
.pt100 { padding-top: 100px !important; }
.pb100 { padding-bottom: 100px !important; }
.pl100 { padding-left: 100px !important; }
.pr100 { padding-right: 100px !important; }
.mt100 { margin-top: 100px !important; }
.mb100 { margin-bottom: 100px !important; }
.ml100 { margin-left: 100px !important; }
.mr100 { margin-right: 100px !important; }

/* para */
.para-1 { margin-top: 10px!important; }
.para-2 { margin-top: 20px!important; }
.para-3 { margin-top: 30px!important; } @media screen and (max-width: 767px) { .para-3 { margin-top: 20px!important; } }
.para-4 { margin-top: 40px!important; } @media screen and (max-width: 767px) { .para-4 { margin-top: 30px!important; } }
.para-5 { margin-top: 50px!important; } @media screen and (max-width: 767px) { .para-5 { margin-top: 30px!important; } }
.para-6 { margin-top: 60px!important; } @media screen and (max-width: 767px) { .para-6 { margin-top: 40px!important; } }
.para-7 { margin-top: 70px!important; } @media screen and (max-width: 767px) { .para-7 { margin-top: 50px!important; } }
.para-8 { margin-top: 80px!important; } @media screen and (max-width: 767px) { .para-8 { margin-top: 50px!important; } }
.para-9 { margin-top: 90px!important; } @media screen and (max-width: 767px) { .para-9 { margin-top: 60px!important; } }
.para-10 { margin-top: 100px!important; } @media screen and (max-width: 767px) { .para-10 { margin-top: 60px!important; } }
.para1 { margin-bottom: 10px!important; }
.para2 { margin-bottom: 20px!important; }
.para3 { margin-bottom: 30px!important; } @media screen and (max-width: 767px) { .para3 { margin-bottom: 20px!important; } }
.para4 { margin-bottom: 40px!important; } @media screen and (max-width: 767px) { .para4 { margin-bottom: 30px!important; } }
.para5 { margin-bottom: 50px!important; } @media screen and (max-width: 767px) { .para5 { margin-bottom: 30px!important; } }
.para6 { margin-bottom: 60px!important; } @media screen and (max-width: 767px) { .para6 { margin-bottom: 40px!important; } }
.para7 { margin-bottom: 70px!important; } @media screen and (max-width: 767px) { .para7 { margin-bottom: 50px!important; } }
.para8 { margin-bottom: 80px!important; } @media screen and (max-width: 767px) { .para8 { margin-bottom: 50px!important; } }
.para9 { margin-bottom: 90px!important; } @media screen and (max-width: 767px) { .para9 { margin-bottom: 60px!important; } }
.para10 { margin-bottom: 100px!important; } @media screen and (max-width: 767px) { .para10 { margin-bottom: 60px!important; } }














/*//////////////////


表示非表示切り替え


//////////////////*/

.middlehide { display: block; }
.middlehide.inblock { display: inline-block; }
.middlehide.inline { display: inline; }
.middleblock { display: none; }
@media screen and (max-width: 767px) {
	.middlehide { display: none !important; }
	.middleblock { display: block; }
	.middleblock.inblock { display: inline-block; }
	.middleblock.inline { display: inline; }
}

.landhide { display: block; }
.landhide.inblock { display: inline-block; }
.landhide.inline { display: inline; }
.landblock { display: none; }
@media screen and (max-width: 639px) {
	.landhide { display: none !important; }
	.landblock { display: block; }
	.landblock.inblock { display: inline-block; }
	.landblock.inline { display: inline; }
}

.sphide { display: block; }
.sphide.inblock { display: inline-block; }
.sphide.inline { display: inline; }
.spblock { display: none; }
@media screen and (max-width: 479px) {
	.sphide { display: none !important; }
	.spblock { display: block; }
	.spblock.inblock { display: inline-block; }
	.spblock.inline { display: inline; }
}

.porthide { display: block; }
.porthide.inblock { display: inline-block; }
.porthide.inline { display: inline; }
.portblock { display: none; }
@media screen and (max-width: 400px) {
	.porthide { display: none !important; }
	.portblock { display: block; }
	.portblock.inblock { display: inline-block; }
	.portblock.inline { display: inline; }
}
























/*//////////////////


フォーム設定


//////////////////*/

form input[type="text"],
form input[type="tel"],
form input[type="email"],
form input[type="password"] { border: none !important; background: #f2f4ee !important; line-height: 2; padding: 18px 20px; font-size: 100%; height: 45px; width: 100%; transition: 0.3s; }
form input[type="text"]:focus,
form input[type="tel"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus { background: #eee!important; }
form input[type="text"]:read-only,
form input[type="tel"]:read-only,
form input[type="email"]:read-only,
form input[type="password"]:read-only { background: #eee!important; }

form input[type="file"] { padding: 3px 5px; font-size: 100%; height: 30px; }
form input[type="file"]:read-only { background: #eee; }

form input[type="checkbox"] { width: 16px; height: 16px; background-color: #fff!important; cursor: pointer; vertical-align: -2px; border:1px solid #191919; background-size: 16px 16px!important; font-size: 0; transition: 0.3s; margin-right: 5px; }
form input[type="checkbox"].checked,
form input[type="checkbox"]:checked { background-color: #00aa71!important; border:1px solid #00aa71; }
form input[type="checkbox"].checked:before,
form input[type="checkbox"]:checked:before,
form input[type="checkbox"].checked:after,
form input[type="checkbox"]:checked:after { content:none!important; }

form input[type="radio"] {  width: 18px; height: 18px; border-radius: 50%; background-color: #fff!important; cursor: pointer; vertical-align: -3px; border:1px solid #ccc; background-size: 18px 18px!important; font-size: 0; transition: 0.3s; margin-right: 5px; }
form input[type="radio"].checked,
form input[type="radio"]:checked { background-color: #191919!important; border:1px solid #191919; }
form input[type="radio"].checked:before,
form input[type="radio"]:checked:before,
form input[type="radio"].checked:after,
form input[type="radio"]:checked:after { content:none!important; }
form input[type="radio"]:read-only { background-color: #fff!important; border:1px solid #ccc; }

form select { font-size: 100%; height: 45px; padding: 10px 20px; background: url("../img/common/arr1.svg") no-repeat 95% center, #f2f4ee; border: none !important; background-size: 14px 8px; }
form select.readonly { background: url("../img/common/arr1.svg") no-repeat 95% center, #eee; }

/* form label { font-size: 0.93em; font-weight: bold; } */
form textarea { border: none!important; background: #f2f4ee!important; padding: 18px 15px; font-size: 100%; height: 255px; width: 100%; resize: vertical; display: block; transition: 0.3s; font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
form textarea:focus { background: #eee!important; }
form textarea:read-only { background: #eee; }

form .short { width: 300px!important;}
form .middle { width: 500px!important;}
@media screen and (max-width: 767px) {
	form input[type="text"],
	form input[type="tel"],
	form input[type="email"],
	form input[type="password"] { padding: 18px 15px; height: 60px; }
	form select{ height: 60px; padding-left: 15px; padding-right: 15px; }
	form .short { width: 100%!important;}
	form .middle { width: 100%!important;}
}


/* 赤字 */
p.ermsg { color: #ff0000; }
.required { color: #ff0000; line-height: 1.5; vertical-align: 1px; }

























/*//////////////////


ユニーク設定


//////////////////*/

/* postlist1 */
.postlist1 { display: flex; margin-left: -20px; }
.postlist1 li { margin-left: 20px; width: calc(25% - 20px); }
.postlist1 li a { background-color: #fff; padding: 10px 10px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-decoration: none; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; height: 100%; }
.postlist1 li a:hover { opacity: 1; background-color: #00aa71; color: #fff; }
.postlist1 li a .img { width: 100%; height: 180px; border: 1px solid #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.postlist1 li a .img img { width: 100%; height: 100%; object-fit: cover; font-family: 'object-fit: cover;'; /*IE対策*/ }
.postlist1 li a .txtbox { padding: 20px; }
.postlist1 li a .txtbox .title { font-size: 1.07em; margin-bottom: 20px; }
.postlist1 li a .txtbox .txt { font-size: 13px; }
@media screen and (max-width: 1040px) {
	.postlist1 { display: flex; flex-wrap: wrap; margin-bottom:-20px; }
	.postlist1 li { margin-left: 20px; width: calc(50% - 20px); flex-wrap: wrap;  margin-bottom: 20px;}
}
@media screen and (max-width: 767px) {
	.postlist1 { display: block; margin-left: 0; }
	.postlist1 li { margin-left: 0; width: 100%; margin-bottom: 10px; }
	.postlist1 li:last-child { margin-bottom: 0; }
}


/* postlist2 */
.postlist2 { display: flex; margin-left: -30px; margin-bottom: -40px; flex-wrap: wrap; }
.postlist2 li { margin-left: 30px; width: calc(33.33% - 30px); margin-bottom: 40px; }
.postlist2 li a { display: block; text-decoration: none; }
.postlist2 li a .img { width: 100%; height: 220px; position: relative; }
.postlist2 li a .img:before { content:""; position: absolute; display: block; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; transition: 0.3s; backface-visibility: hidden; }
.postlist2 li a .img img { width: 100%; height: 100%; object-fit: cover; font-family: 'object-fit: cover;'; /*IE対策*/  }
.postlist2 li a .title { margin-top: 20px; transition: 0.3s; backface-visibility: hidden; }
.postlist2 li a .title span { position: relative; display: inline-block; transition: 0.3s; overflow: hidden; }
.postlist2 li a .title span:after { content:""; background-color: #191919; position: absolute; bottom: 0; left: 0; height: 1px; transition: .5s all; width: 0; }
.postlist2 li a:hover { opacity: 1; }
.postlist2 li a:hover .title span:after {  width: 100%; }
.postlist2 li a:hover .img:before { background: rgba(0,26,55,0.3); }
@media screen and (max-width: 767px) {
	.postlist2 { display: block; margin-left: 0; margin-bottom: -10px; }
	.postlist2 li { margin-left: 0; width: 100%; margin-bottom: 20px; }
	.postlist2 li:last-child { margin-bottom: 0px; }
	.postlist2 li a .title { margin-top: 10px; }
}






/* bloglist */
.bloglist{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; margin-left: -30px; margin-bottom: -30px; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; margin-top: 2.4rem; }
.bloglist>li{ margin-left: 30px; width: calc(25% - 30px); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 30px; }
.bloglist>li>a{ text-decoration: none; }
.bloglist>li>a .thumb{ position: relative; margin-bottom: 25px; }
.bloglist>li>a .thumb:after{ content:""; background: rgba(0,170,113,0.5); display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; z-index: 1; opacity: 0; transition: 0.3s; }
.bloglist>li>a .thumb img{ object-fit: cover; font-family: 'object-fit: cover;'; /*IE対策*/ display: block; width: 100%; height: 220px; }
.bloglist>li>a .thumb .newicon{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; justify-content: center; width: 65px; height: 65px; background: #fff100; border-radius: 50%; color: #00aa71; font-size: 1.5em; line-height: 1; position: absolute; bottom: -15px; left: 10px; z-index: 2; }
.bloglist>li>a .blogtitle{  }
.bloglist>li>a .date{ font-size: 0.81em; }
.bloglist>li>a:hover .thumb:after{ opacity: 1; }
@media screen and (max-width: 1040px) { 
	.bloglist>li{ width: calc(50% - 30px); }
}
@media screen and (max-width: 767px) { 
	.bloglist{ display: block; margin-left: 0; }
	.bloglist>li{ margin-left: 0; width: 100%; margin-bottom: 30px; }
	.bloglist>li:last-child{ margin-bottom: 0; }
	.bloglist>li>a .thumb{ margin-bottom: 20px; }
	.bloglist>li>a .thumb .newicon{ width: 60px; height: 60px; font-size: 1.33em; bottom: -13px; }
	.bloglist>li>a .thumb img{ height: 220px; }
	.bloglist>li>a .date{ font-size: 0.87em; }
}



/* newstopics */
.newstopics{  }
.newstopics>dt{ width: 100px; float: left; }
.newstopics>dd{ padding-left: 110px; margin-bottom: 40px; border-bottom: 1px dotted #191919; padding-bottom: 40px; }
.newstopics>dd:last-child{ margin-bottom: 0; border-bottom: none; padding-bottom: 0; }
@media screen and (max-width: 767px) { 
	.newstopics>dt{ width: 100%; float: none; }
	.newstopics>dd{ padding-left: 0; }
}


/* cbox */
.cbox{  }
.cbox>ul{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; margin-left: -10px; }
.cbox>ul>li{ margin-left: 10px; width: 50%; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; }
.cbox>ul>li>a{ text-decoration: none; background: #00aa71; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; -ms-align-items: center; align-items: center; justify-content: center; padding: 26px 6%; color: #fff; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height: 100%; }
.cbox>ul>li>a.tel .num{ font-size: 3em; line-height: 1.4; text-align: center; }
.cbox>ul>li>a.tel .num:before{ content:""; background: url(../img/common/tel.svg) no-repeat; width: 28px; height: 46px; display: inline-block; margin-right: 10px; vertical-align: -2px; }
.cbox>ul>li>a.tel .info{ margin-left: -15px; }
.cbox>ul>li>a.tel .info .inb{ margin-left: 15px; }
.cbox>ul>li>a .info{ text-align: center; }
.cbox>ul>li>a.contact .main{font-size: 1.75em;line-height: 1.6;text-align: center;padding: 5px 0;}
.cbox>ul>li>a.contact .main:before{ content:""; background: url(../img/common/mail.svg) no-repeat; width: 32px; height: 24px; display: inline-block; margin-right: 10px; }
@media screen and (max-width: 1040px) {
	#footer .contactbox { padding: 50px 0px 60px; }
	#footer .contactbox .txt{ text-align: left; }
	#footer .contactbox .title{ font-size: 2em; padding-bottom: 20px; margin-bottom: 25px; }
	.cbox>ul{ display: block; margin-left: 0; margin-bottom: -10px; }
	.cbox>ul>li{ margin-left: 0; width: 100%;display: block; margin-bottom: 10px; }
	.cbox>ul>li>a{ display: block; padding: 17px 6% 15px; }
	.cbox>ul>li>a.tel .num{ font-size: 1.93em; }
	.cbox>ul>li>a.tel .num:before{ width: 18px; height: 28px; }
	.cbox>ul>li>a .info{ font-size: 0.8em; }
	.cbox>ul>li>a.contact .main{ font-size: 1.13em; padding: 0; }
	.cbox>ul>li>a.contact .main:before{ vertical-align: -3px; width: 22px; height: 18px; }
}






/* recruitbnr */
.recruitbnr{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row-reverse; -moz-flex-direction: row-reverse; -ms-flex-direction: row-reverse; -o-flex-direction: row-reverse; flex-direction: row-reverse; height: 356px; max-width: 1180px; margin-left: auto; margin-right: auto; width: 88%; }
.recruitbnr .imgbox{ position: relative; }
.recruitbnr .imgbox:before{ content:""; width: 0; height: 0; border-style: solid; border-width: 356px 228px 0 0; border-color: #00aa71 transparent transparent transparent; position: absolute; top: 0; left: 0; z-index: 1; }
.recruitbnr .imgbox img{ object-fit: cover; font-family: 'object-fit: cover;'; /*IE対策*/ display: block; width: 100%; height: 100%; }
.recruitbnr .txtbox{ background: #00aa71; color: #fff; padding-left: 8%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height: 100%; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; justify-content: center; -ms-align-items: flex-start; align-items: flex-start; flex-shrink: 0; }
.recruitbnr .txtbox .subtitle{ font-weight: bold; font-size: 1.38em; margin-bottom: 5px; }
.recruitbnr .txtbox .title{ font-size: 2em; margin-bottom: 10px; line-height: 1.4; text-align: left; }
.recruitbnr .txtbox .title ._1{ font-size: 0.75em; }
.recruitbnr .txtbox .title .br1{ display: none; }
.recruitbnr .txtbox .link{ margin-top: 20px; }
.recruitbnr .txtbox .link a{ font-size: 0.81em; color: #ffffff; position: relative; line-height: 1; padding: 17px 63px; text-decoration: none; display: inline-block; background-image: linear-gradient(to right, rgba(0,0,0,0) 50%, rgba(255,255,255,1) 50%); background-position: 0 0; background-size: 200% auto; transition: .3s; }
.recruitbnr .txtbox .link a:before{ content:""; background: #ffffff; width: calc(100% - 10px); height: 1px; display: inline-block; position: absolute; top: 0; right: 0; transition: 0.5s; }
.recruitbnr .txtbox .link a:after{ content: ""; background: #ffffff; height: calc(100% - 10px); width: 1px; display: inline-block; position: absolute; top: 0; right: 0; transition: 0.5s; }
.recruitbnr .txtbox .link a span:before{ content:""; background: #ffffff; width: calc(100% - 10px); height: 1px; display: inline-block; position: absolute; bottom: 0; left: 0; transition: 0.5s; }
.recruitbnr .txtbox .link a span:after{ content: ""; background: #ffffff; height: calc(100% - 10px); width: 1px; display: inline-block; position: absolute; bottom: 0; left: 0; transition: 0.5s; }
.recruitbnr .txtbox .link a svg{ width: 8px; height: 14px; vertical-align: text-top; margin-right: 5px; }
.recruitbnr .txtbox .link a svg .st0{ stroke:#ffffff!important; }
.recruitbnr .txtbox .link a:hover {background-position: -100% 0; color: #00aa71; }
.recruitbnr .txtbox .link a:hover svg .st0{ stroke:#00aa71!important; }
@media screen and (max-width: 1300px) { 
	.recruitbnr{ height: 400px; }
	.recruitbnr .txtbox .title .br1{ display: block; }
	.recruitbnr .imgbox:before{ border-width: 400px 130px 0 0; }
}
@media screen and (max-width: 1040px) { 
	.recruitbnr{ height: 366px; }
	.recruitbnr{ max-width: 100%; width: 100%; }
	.recruitbnr .imgbox:before{ border-width: 366px 130px 0 0; }
	.recruitbnr .txtbox{ padding-left: 6%; }
	.recruitbnr .txtbox .subtitle{ font-size: 1.3em; }
	.recruitbnr .txtbox .title{ font-size: 1.47em; line-height: 1.6; }
	.recruitbnr .txtbox .txt{ font-weight: normal; }
}
@media screen and (max-width: 767px) { 
	.recruitbnr{ display: block; height: auto!important; max-width: 100%; max-width: auto; }
	.recruitbnr .imgbox:before{ content: none }
	.recruitbnr .imgbox img{ height: 266px!important; }
	.recruitbnr .txtbox{ padding: 35px 6%; }
	.recruitbnr .txtbox .link a svg{ vertical-align: -3px; }
}
@media screen and (max-width: 479px) { 
	.recruitbnr .txtbox .title{ font-size: 1.33em; }
}



.companylist>li>dl{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; padding: 30px 0 30px 60px; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; }
.companylist>li:nth-child(odd)>dl{ background: #f2f4ee; }
.companylist>li>dl>dt{ font-weight: bold; padding-right: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.companylist>li>dl>dd{ text-align: left; width: calc(100% - 120px) }
.companylist>li>dl>dd iframe{ margin-top: 20px; width: 100%; }
@media screen and (max-width: 1040px) { 
	.companylist>li>dl{ display: block; padding: 20px 4%; }
	.companylist>li>dl>dt{ width: 100%; padding-right: 0; }
	.companylist>li>dl>dd{ width: 100%; }
}
@media screen and (max-width: 767px) {
	.companylist>li>dl{ padding: 20px 6%; }
}











